{
  "@@locale": "zu",
  "settings": "Izilungiselelo",
  "removeBannerAndPopupAds": "Susa amasebhula ebanana nezingcingo zokuphuma",
  "preference": "OKUTHANDAYO",
  "soundEffects": "Imiphumela Yomsindo",
  "vibration": "Vibrations",
  "theme": "Itimu",
  "information": "ULWAZI",
  "shareApp": "Yabelana ngohlelo lokusebenza",
  "contactUs": "Thola kithi",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Inqubomgomo yobumfihlo",
  "termsOfService": "Imibono Yokusebenza"
}